<div class="pagetitle">
  <h1>Editing person</h1>
</div>

<%= render "form", person: @person %>

<div>
  <%= link_to "Show this person", @person, class: "btn btn-light" %> 
  <%= link_to "Back to people", people_path, class: "btn btn-light" %>
</div>
